Commit 6dfe0492 authored by intrigeri's avatar intrigeri
Browse files

Consistently say Debian $VERSION_NUMBER ($CODENAME).

And:

 * don't specify the point-release number that is (".0"), since it's currently
   wrong, and would be hard to keep up-to-date;
 * don't mention that Wheezy is the current Debian stable, since IMO that's
   not important enough to warrant mentioning and keeping up-to-date (it's
   going to be wrong in 3 weeks).

Closes: #9086
parent a22fa981
......@@ -2,8 +2,8 @@
[[!toc levels=2]]
Tails is based on [[Debian|https://www.debian.org/]] 7.0 Wheezy
(current stable). It will switch to Debian 8.0 Jessie a few months
Tails is based on [[Debian|https://www.debian.org/]] 7 (Wheezy).
It will switch to Debian 8 (Jessie) a few months
after its release.
Included software
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment